| ## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

### - m -

- MakeStatic() : iPcMechanicsObject
- MarkDirty() : iPcInventory, iPcCharacteristics
- MatchFilter() : celGameInfo
- MonitorEntity() : iPcTrigger
- MouseDown() : iPcMeshSelectListener
- MouseMove() : iBillboardEventHandler, iPcMeshSelectListener, iPcActorMove
- MouseMoveAway() : iBillboardEventHandler
- MouseUp() : iPcMeshSelectListener
- Move() : iBillboard, iBillboardLayer, iPcMovable
- MoveMesh() : iPcMesh
- MovePitch() : iPcDefaultCamera
- MoveToPosition() : iBillboard
- MoveYaw() : iPcDefaultCamera